Subject: RE: LSM Firewall still down
From: "Carsten Foss (CRFS)" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: "Carsten Foss (CRFS)" <[email-masked]>
Date: Fri, 12 Nov 2021 10:08:52 +0000

I still see no VPN connection to Denmark
I don't even see any attempts.

Didn't you have a "home made" cable , that was "troublesome" ??

Can you try to connect to the Telelab switch , open a browser , and goto www.myip.com<http://www.myip.com>

Then write the result you get

Venlig hilsen / Best regards
Carsten Foss (CRFS)
Systemadministrator, Strategic Alliances
+45 7242 1704
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://www.eposaudio.com/>
eposaudio.com<https://www.eposaudio.com/> * Follow us here
<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Ashish Dabral <[email-masked]>
Sent: 12. november 2021 10:37
To: Carsten Foss (CRFS) <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>
Subject: Re: LSM Firewall still down

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hello Carsten,

As can I see everything is working fine here. We have just restarted our ISP router, could you please now?

Regards,
Ashish Dabral

________________________________
From: "crfs" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Cc: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>, "crfs" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, November 12, 2021 2:42:25 PM
Subject: RE: LSM Firewall still down

Hello Ashish

It i now 3 weks ago I write the first time , about the LSM EPOS Telelab Firewall still being down.
It is still down today , do you have any status update ?

Venlig hilsen / Best regards
Carsten Foss (CRFS)
Systemadministrator, Strategic Alliances
+45 7242 1704
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Ccrfs%40eposaudio.com%7C753e0069d3de41b968aa08d9a5bff286%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723066120145944%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=4dBSscATllBw8bVNzCFtzOO5NcksBPcz70zJbbS97iU%3D&reserved=0>
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Ccrfs%40eposaudio.com%7C753e0069d3de41b968aa08d9a5bff286%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723066120145944%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=4dBSscATllBw8bVNzCFtzOO5NcksBPcz70zJbbS97iU%3D&reserved=0> * Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Ccrfs%40eposaudio.com%7C753e0069d3de41b968aa08d9a5bff286%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723066120155918%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2Fqd%2BdurQGR4nhRr%2BVVMCVziVvYzu551bK8OByEiVrXE%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Ccrfs%40eposaudio.com%7C753e0069d3de41b968aa08d9a5bff286%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723066120155918%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=iZGOBn97C2vs3pCYGo4VM%2FIhHPflWXRb0WRJolc6MZM%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Ccrfs%40eposaudio.com%7C753e0069d3de41b968aa08d9a5bff286%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723066120165858%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=zsNcA1c1HCX7OpDW%2Fl6b478ARutWx%2Bx%2B%2FXWdw1FO8F8%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Ccrfs%40eposaudio.com%7C753e0069d3de41b968aa08d9a5bff286%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723066120165858%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=IzW%2BY8sw%2BsfTn7ahTDLaRrk%2BoMCc7mw%2FWBp%2F%2BGUsPsU%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Ccrfs%40eposaudio.com%7C753e0069d3de41b968aa08d9a5bff286%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723066120175817%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=XpwEL6w3TFnPCs88suYVpztD8vnOCST6eapg7jlprKc%3D&reserved=0>

From: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Sent: 25. oktober 2021 09:03
To: Carsten Foss (CRFS) <[email-masked]<mailto:[email-masked]>>
Cc: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: Re: LSM Firewall still down

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hello Carsten,

Thank you. I am checking this.

Regards,
Ashish Dabral

________________________________
From: "crfs" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Cc: "crfs" <[email-masked]<mailto:[email-masked]>>, "hnyr" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, October 25, 2021 11:52:16 AM
Subject: LSM Firewall still down

Hello Ashish

I heard you were back on the job.
The TeleLab firewall connection is still down.

Could you have a look ?

Venlig hilsen / Best regards
Carsten Foss (CRFS)
Systemadministrator, Strategic Alliances
+45 7242 1704
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Ccrfs%40eposaudio.com%7C753e0069d3de41b968aa08d9a5bff286%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723066120175817%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Xn8yustQ%2FExOG9spWWMKnCr1Qu3eWw0QQIC9f1Zegmo%3D&reserved=0>
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Ccrfs%40eposaudio.com%7C753e0069d3de41b968aa08d9a5bff286%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723066120185770%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=8QCPUA6BzcaplWFzrHSwK%2FurmNBNLDUjlk52Vke8Dc8%3D&reserved=0> * Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Ccrfs%40eposaudio.com%7C753e0069d3de41b968aa08d9a5bff286%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723066120185770%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=6OItezKo1BsmeFlLj1WbXA6tntbguDE1cjznFv7ko0k%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Ccrfs%40eposaudio.com%7C753e0069d3de41b968aa08d9a5bff286%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723066120195727%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Pfm456ByeWTGPr4NIpkqesDI8ejY9XHQjxCmHQdEDaM%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Ccrfs%40eposaudio.com%7C753e0069d3de41b968aa08d9a5bff286%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723066120195727%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=S8O14eXrRsmEpQLNGwUdQMqFEjJBUxliDUOlloGcbX0%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Ccrfs%40eposaudio.com%7C753e0069d3de41b968aa08d9a5bff286%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723066120205689%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=7F8hOC%2FvGeed3Ei6Eugdn5o%2FkCKElB0zZSKlBaVusVM%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Ccrfs%40eposaudio.com%7C753e0069d3de41b968aa08d9a5bff286%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723066120205689%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=ZI%2FYBKoi7RGciarbXhS4GwixmGMiZdT88t1n4XJLhOQ%3D&reserved=0>